﻿




#wrap {
	margin: auto;
	text-align: left;
	width: 1000px;
	position: relative;
}

   #home1
   {
   order:3;}

.homepage {
}

.homepage h1 {
	margin: 0 0 6px;
	font-size: 15px;
}

.homepage h2 {
	margin: 0 0 6px;
	font-size: 13px;
	color: #06c;
}

.homepage h3 {
	margin: 0 0 6px;
	font-size: 13px;
	color: #000;
}

.homepage p {
	text-align: justify;
	margin: 0 0 6px;
	font-size: 13px;
}

.homepage ul {
}

.homepage li {
	line-height: 18px;
	padding: 0 0 6px;
	text-align: justify;
}
